@media (min-width: 1371px) and (max-width: 1600px) {
    .meedy_nav_manu {
        padding: 20px 0;
    }
    .meedy_menu > ul > li > a {
        margin: 0 6px;
    }
    .hero-content h1 {
        font-size: 42px;
    }
    .hero-socail-icon {
        left: 26px;
        bottom: 225px;
    }
    .hero-thumb {
        margin-left: 4px;
    }
    .feature-single-box.bx-3 {
        padding: 29px 16px 40px 40px;
    }
    .feature-content p {
        font-size: 15px;
    }
    .sanjiva-section-title h1 {
        font-size: 40px;
    }
    .case_study_sextion {
        padding: 158px 0 120px 40px;
    }
    .case_list .owl-nav {
        right: -34%;
        bottom: -11%;
    }
    .counter-single-box {
        bottom: -21%;
    }
    .counter-single-box.bx-1 {
        gap: 10px;
    }
    .mediket-button a {
        padding: 14px 19px;
    }
    .contact-form-box {
        padding: 55px 35px 69px;
    }
    .testi-thumb {
        right: 19%;
    }
    .meedy_nav_manu.style-2 {
        padding: 20px;
    }
    .about_right_side {
        margin-left: -25px;
    }
    .testimonial-section.style-2 .mediket-section-title {
        margin-left: 263px;
    }
    .pricing-single-item .header-button a {
        padding: 11px 90px;
    }
    .service-section.style-3 {
        padding: 80px 0;
    }
    .single-service-box.bx-3 .service-thumb {
        height: inherit;
    }
    .service_btns {
        margin-top: 15px;
    }
    .service-contents p {
        font-size: 17px;
    }
    .service-contents {
        padding: 0 15px;
    }
    .blog-single-box.blog_lists .blog-content {
        padding: 34px 0 0;
    }
}
@media (min-width: 1200px) and (max-width: 1370px) {
    .meedy_nav_manu {
        padding: 20px 5px;
        margin-bottom: -100px;
    }
    .meedy_menu > ul > li > a {
        margin: 0 4px;
        font-size: 16px;
    }
    .header-button a {
        padding: 12px 17px;
        font-size: 13px;
    }
    .hero-content h1 {
        font-size: 40px;
        line-height: 54px;
    }
    .hero-socail-icon {
        display: none;
    }
    .hero-btm-boxs:before {
        right: 42%;
    }
    .hero-thumb {
        margin-left: -20px;
    }
    .feature-single-box.bx-3 {
        background: #dceaa2;
        padding: 29px 26px 42px 40px;
    }
    .feature-content p,
    .mediket-content h3,
    .service-contents h3 {
        font-size: 15px;
    }
    .mediket-section-title h1 {
        font-size: 32px;
        line-height: 45px;
    }
    .about-serction {
        padding: 110px 0 106px;
    }
    .about-img.mr-tp-40 img {
        width: 100%;
    }
    .service-thumb img {
        width: inherit;
    }
    .service-section {
        padding: 50px 0 90px;
    }
    .why-choose-us-serction {
        padding: 110px 0 70px;
    }
    .case_study_sextion {
        background: #041c33;
        padding: 171px 0 162px 40px;
    }
    .case_item_left_side {
        padding: 0 40px 0 0;
    }
    .case_study_content h3 a {
        font-size: 16px;
    }
    .counter-single-box {
        padding: 35px 19px 17px;
        width: 187px;
        right: -2%;
        bottom: -6%;
    }
    .case_list .owl-nav {
        right: -31%;
        bottom: -18%;
    }
    .header-address-info p {
        font-size: 12px;
    }
    .meedy_nav_manu.style-2 {
        padding: 20px 5px;
    }
    .about_right_side {
        margin-left: -21px;
    }
    .about-counter-single-box {
        padding: 38px 33px 35px;
    }
    .testimonal-thumb img {
        width: 77%;
    }
    .testimonial-section.style-2 .mediket-section-title {
        margin-left: 198px;
    }
    .testimonal-thumb {
        left: 48px;
    }
    .pricing-single-item .header-button a {
        padding: 11px 88px;
    }
    .service-section.style-3 {
        padding: 80px 10px;
    }
    .service-section.style-3.boxed {
        width: calc(111% - 122px);
        margin: 0;
        height: 100%;
        border-radius: 0;
    }
    .service-contents {
        padding: 0 15px;
    }
    .service-contents p {
        font-size: 13px;
    }
    .footer-section.style-2 {
        padding: 117px 16px 34px;
    }
    .counter-single-box.bx-1 {
        gap: 8px;
    }
    .mediket-button a {
        padding: 14px 18px;
    }
    .contact-form-box {
        padding: 60px 26px 81px;
    }
    .contact_thumb img {
        width: 100%;
        height: 611px;
    }
    .mediket-single-box {
        padding: 28px 10px 15px;
    }
    .mediket-icons {
        margin-right: 20px;
    }
    .blog-single-box.blog_lists .blog-content {
        padding: 36px 0 26px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .meedy_nav_manu {
        padding: 20px 6px;
    }
    .feature-shape,
    .form-box i,
    .form-box:before,
    .hero-btm-boxs:before,
    .hero-socail-icon,
    .sidebar,
    .subscribe_right_side .mediket-button a,
    .topber_area {
        display: none;
    }
    .meedy_menu > ul > li > a {
        margin: 0 4px;
        font-size: 13px;
    }
    .about_right_side,
    .meedy_menu > ul > li > a > i {
        margin-left: 0;
    }
    .header-button a {
        padding: 12px 16px;
        font-size: 12px;
    }
    .hero-content h1 {
        font-size: 36px;
        line-height: 45px;
    }
    .hero-btm-boxs {
        gap: 16px;
    }
    .hero-content p {
        font-size: 17px;
    }
    .hero-thumb {
        margin-left: 20px;
    }
    .feature-single-box.bx-3 {
        padding: 29px 28px 40px 23px;
    }
    .blog-title h2 a,
    .head-title h2,
    .services-desc p {
        font-size: 16px;
    }
    .about-service-list ul li,
    .feature-content p,
    .project-content h5,
    .service-contents h3,
    .testi-single-box.bx-2 .user-name h4,
    .testi-single-box.bx-2 .user-name h6 {
        font-size: 14px;
    }
    .call-info_text h5,
    .doctor-content h3,
    .service-contents p,
    .testi-contents p {
        font-size: 15px;
    }
    .feature-single-box.bx-3 .feature-btn {
        margin-top: 36px;
    }
    .about_list_item {
        padding: 24px 0 25px 24px;
    }
    .about-img img,
    .about-serction.style-2 .about-thumb img,
    .about-shape img,
    .team-thumb img,
    .why-choose-us-serction .mediket-section-title p {
        width: 100%;
    }
    .mediket-author:before {
        left: -25px;
    }
    .service-thumb img {
        width: inherit;
    }
    .single-service-box {
        padding: 25px 20px 29px;
    }
    .service-icon {
        right: 15px;
        top: 13px;
    }
    .appoinment_contnet h2,
    .choose_content h4,
    .upp.style-2 .testi-desc p {
        font-size: 18px;
    }
    .why-choose-us-serction {
        padding: 110px 0 70px;
    }
    .contact-with-mediket {
        top: 171px;
    }
    .case_list .owl-nav {
        right: -40%;
        bottom: -2%;
    }
    .counter-single-box {
        right: 6%;
        bottom: -79%;
    }
    .blog-desc p,
    .services-title h3,
    .team-content h2,
    .upp.style-2 .user-name h4 {
        font-size: 20px;
    }
    .team-thumb::before {
        width: 260px;
        height: 261px;
    }
    .subscribe-title h1 {
        font-size: 25px;
    }
    .mediket-button a {
        display: block;
    }
    .contact-form-box {
        padding: 44px 20px 50px;
    }
    .form-box input {
        padding: 0 18px;
    }
    .form-box select {
        padding: 0 15px;
    }
    .mediket-section-title h1 {
        font-size: 26px;
        line-height: 35px;
    }
    .contact_thumb img {
        height: 565px;
    }
    .testi-thumb {
        right: 24%;
    }
    .about-thumb {
        margin-left: 0;
        margin-top: 20px;
    }
    .service-content h3 {
        font-size: 19px;
        margin: 0;
    }
    .meedy_nav_manu.style-2 {
        padding: 20px 5px;
    }
    .boxed {
        width: calc(100% - 32px);
        margin: 0 16px;
    }
    .hero-content.style-two p {
        width: 94%;
    }
    .mediket-section-title.home-2 h1 {
        font-size: 29px;
        line-height: 44px;
    }
    .about-counter-single-box {
        padding: 38px 15px 35px;
    }
    .style-2.about-serction .mediket-section-title p {
        width: 71%;
    }
    .about-thumb.right_side {
        margin-top: -80px;
    }
    .testimonal-thumb {
        left: 19px;
    }
    .testimonal-thumb img {
        width: 70%;
    }
    .testi-single-box.bx-2 {
        padding: 40px 20px;
    }
    h3.pricing-plan2 {
        font-size: 21px;
    }
    .pricing-single-item {
        padding: 30px 20px;
    }
    .pricing-single-item .header-button a {
        padding: 11px 77px;
    }
    .service-section.style-3 {
        padding: 80px 0;
        border-radius: 0;
    }
    .service-section.style-3.boxed {
        width: calc(100% - 1px);
        margin: 0;
    }
    .service-contents {
        padding: 0 10px;
    }
    .breatcome-section {
        background-size: cover;
    }
    .single-services-box {
        padding: 38px 25px 32px;
    }
    .mediket-icons {
        float: inherit;
        margin-bottom: 30px;
    }
    .error-section {
        padding: 90px 70px;
    }
    .blog_text {
        padding: 0 16px;
    }
    .mediket-category-box {
        padding: 30px 20px 24px;
    }
    .accordion li a {
        font-weight: 500;
        font-size: 14px;
        padding: 16px 20px 16px 25px;
    }
    .project-content {
        padding: 25px 22px 10px;
        width: 89%;
    }
    .project-content h2 {
        font-size: 19px;
    }
    .project-icon a {
        top: 20px;
    }
    .doctors-service {
        padding: 22px 20px 20px;
    }
    .upp.style-2 .testi-bg .testi-single-box {
        padding: 5px 35px 40px;
    }
    .upp.style-2 .user-info {
        padding: 35px 25px;
        margin: 15px 25px 0 0;
    }
    .side_brs {
        margin-right: 0;
    }
    .blog-single-box.blog_lists .blog-thumb {
        flex-shrink: 1;
    }
    .blog-details-single-items {
        padding: 40px 19px 41px 40px;
    }
    .details_rcnt {
        padding: 34px 20px 10px;
    }
    .details_rcnt .category-content h4 a {
        font-size: 15px;
        line-height: 24px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .sanjiva-right-side {
        margin-right: 35px;
    }
    .sticky {
        position: absolute !important;
    }
    .about-counter-single-box:before,
    .case_list .owl-nav,
    .contact-service-box:before,
    .hero-socail-icon,
    .hero-thumb,
    .testimonal-thumb,
    .topber_area {
        display: none;
    }
    .hero-section {
        height: 800px;
    }
    .hero-content h1 {
        font-size: 47px;
    }
    .hero-content p {
        width: 90%;
    }
    .mediket-btn a {
        padding: 16px 27px;
        font-size: 17px;
    }
    .hero-shape {
        top: -131px;
    }
    .hero-btm-boxs:before {
        right: 55%;
    }
    .breatcome-section,
    .counter-serction {
        background-size: cover;
        margin-top: 0;
    }
    .counter-items {
        display: inherit;
    }
    .counter-right-side {
        padding-top: 0;
    }
    .about-serction {
        padding: 90px 0 80px;
    }
    .about-shape img {
        width: 100%;
        margin-bottom: 65px;
    }
    .error-section,
    .service-section {
        padding: 90px 0;
    }
    .bx-2.feature-single-box {
        padding: 40px 30px 26px;
    }
    .head-title h2 {
        font-size: 19px;
    }
    .why-choose-us-serction {
        padding: 90px 0 100px;
    }
    .contact-with-mediket,
    .style-2.contact-with-mediket {
        top: 0;
    }
    .case_item_left_side,
    .style-3.about-section .about-thumb img {
        padding: 0;
    }
    .case_study_sextion {
        padding: 100px 20px 120px;
    }
    .counter-single-box {
        right: 14%;
        bottom: -3%;
    }
    .choose_right_side {
        margin-top: 40px;
    }
    .service-section.style-2,
    .team-section {
        padding: 90px 0 70px;
    }
    .team-section .text-right {
        margin-top: 48px;
        text-align: left !important;
    }
    .subscribe-title h1 {
        margin: 0 0 15px;
    }
    .mediket-subscribe {
        padding: 92px 0 90px;
    }
    .appoinment-section {
        padding: 40px 48px;
    }
    .contact-form-box {
        padding: 67px 25px 72px;
        margin-top: 40px;
    }
    .about-serction.style-2,
    .testimonial-section {
        padding: 40px 0;
    }
    .testi-thumb {
        right: 0;
        bottom: 0;
        margin-bottom: 30px;
    }
    .mediket-btn.text-right {
        text-align: left !important;
        margin-top: 20px;
    }
    .blog-section {
        padding: 90px 0 60px;
    }
    .brand-section {
        padding: 0 0 95px;
    }
    .mediket-company-desc p {
        font-size: 14px;
    }
    .footer-bottom-menu ul li a {
        font-size: 11px;
    }
    .boxed {
        width: calc(100% - 32px);
        margin: 0 16px;
    }
    .hero-section.hero_two {
        height: 550px;
    }
    .about-serction.style-2 .about-thumb img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: bottom;
    }
    .about_right_side {
        margin-left: 0;
        margin-top: 25px;
    }
    .about-serction.style-2 .about-thumb.right_side {
        margin-top: 0;
    }
    .about-counter-single-box {
        padding: 30px 43px 28px;
        text-align: center;
    }
    .team-section.style-2 {
        padding: 90px 0 31px;
    }
    .about-serction.style-2 .about-thumb.right_side img {
        width: 100%;
        height: 400px;
    }
    .marquee-section.style-2 {
        padding: 25px 0 90px;
    }
    .testimonial-section.style-2 {
        padding: 88px 0 100px;
    }
    .testi_main_bx,
    .testimonial-section.style-2 .mediket-section-title {
        margin-left: 0;
    }
    .pricing-section {
        padding: 87px 0 75px;
    }
    .pricing-single-item .header-button a {
        padding: 11px 75px;
    }
    .service-section.style-3 {
        padding: 40px 20px;
    }
    .service-contents h3,
    .upp.style-2 .user-name h4 {
        font-size: 18px;
    }
    .service-contents {
        padding: 0 8px;
    }
    .single-service-box.bx-3 .service-thumb {
        height: inherit;
    }
    .style-3.about-section .about-thumb {
        padding-bottom: 30px;
    }
    .single-services-box {
        padding: 38px 25px 32px;
    }
    .services-title h3 {
        font-size: 22px;
    }
    .services-desc p,
    .upp.style-2 .testi-desc p {
        font-size: 16px;
    }
    .mediket-icons {
        float: inherit;
        margin-bottom: 30px;
    }
    .style-1 .testi-single-box {
        margin-bottom: 35px;
    }
    .mediket-section.style-2 .blog-title h2 a {
        font-size: 20px;
        line-height: 24px;
    }
    .mediket-thumb img {
        width: 100%;
    }
    .style-2.accordion li a span:before {
        right: -642px;
    }
    .accordion2 li a span:before {
        right: -644px;
    }
    .project-content {
        padding: 25px 22px 10px;
    }
    .project-content h2 {
        font-size: 20px;
    }
    .project-icon a {
        top: 20px;
    }
    .upp.style-2 .testi-bg .testi-single-box {
        padding: 5px 25px 40px;
    }
    .upp.style-2 .testi-bg .user-info {
        padding: 0;
        margin: 30px 12px 0 0;
    }
    .upp.style-2 .user-info {
        padding: 25px 15px 25px 1px;
        margin: 0 10px 0 0;
    }
    .people-pic img {
        margin-right: 0;
        width: 62%;
    }
    .style-2 .testi-quote2 {
        right: 20px;
        bottom: 39px;
    }
    .testi-quote2 img {
        width: 74%;
    }
    .upp.style-2 .user-name h6 {
        font-size: 15px;
    }
    .team-details-area {
        padding: 100px 0;
    }
    .blog-single-box.blog_lists .blog-content {
        padding: 29px 0 20px;
    }
    .blog-single-box.blog_lists {
        display: block;
    }
    .service-section.style-3 .mediket-section-title.home-2 {
        padding-left: 0;
    }
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .footer-bottom-menu.text-right,
    .mediket-btn.text-right,
    .team-section .text-right {
        text-align: left !important;
    }
    .sanjiva-right-side {
        margin-right: 35px;
    }
    .sticky {
        position: absolute !important;
    }
    .case_list .owl-nav,
    .case_study_sextion .counter-single-box,
    .contact-service-box:before,
    .hero-socail-icon,
    .hero-thumb,
    .testimonal-thumb,
    .topber_area {
        display: none;
    }
    .hero-section {
        height: 700px;
    }
    .hero-content h1 {
        font-size: 35px;
        line-height: 50px;
    }
    .hero-btm-boxs:before {
        right: 39%;
    }
    .mediket-section-title h1 {
        font-size: 26px;
    }
    .pricing-section,
    .service-section,
    .team-section {
        padding: 90px 0 70px;
    }
    .why-choose-us-serction {
        padding: 90px 0 100px;
    }
    .contact-with-mediket,
    .style-2.contact-with-mediket {
        top: 0;
    }
    .case_item_left_side {
        padding: 0;
        margin-bottom: 30px;
    }
    .case_study_sextion {
        background: #041c33;
        padding: 100px 25px 90px;
    }
    .team-section .text-right {
        margin-top: 40px;
    }
    .subscribe-title h1 {
        font-size: 25px;
    }
    .subscribe_right_side {
        margin: 21px 0 0;
    }
    .appoinment-section {
        padding: 100px 48px;
    }
    .contact-form-box {
        padding: 67px 30px 84px;
        margin-top: 30px;
    }
    .testimonial-section {
        padding: 100px 0 95px;
    }
    .testi-thumb {
        bottom: 0;
        margin-bottom: 30px;
    }
    .blog-section {
        padding: 90px 0 60px;
    }
    .mediket-btn.text-right {
        margin: 25px 0 0;
    }
    .brand-section {
        padding: 0 0 95px;
    }
    .footer_title h2 {
        font-size: 17px;
    }
    .footer-section:before {
        bottom: 112px;
    }
    .footer-thumb1 {
        bottom: 113px;
        right: 9px;
    }
    .about-serction.style-2,
    .team-details-area {
        padding: 100px 0;
    }
    .about-serction.style-2 .about_right_side,
    .blog-details-comment.reply,
    .testi_main_bx,
    .testimonial-section.style-2 .mediket-section-title {
        margin-left: 0;
    }
    .about-serction.style-2 .about-thumb.right_side {
        margin-top: 19px;
        margin-left: 0;
    }
    .about-thumb img,
    .mediket-thumb img {
        width: 100%;
    }
    .about-serction.style-2 .mediket-section-title.home-2 h1 {
        font-size: 29px;
        line-height: 46px;
    }
    .style-2.about-serction .mediket-section-title p {
        width: 99%;
    }
    .service-section.style-2 {
        padding: 87px 14px 70px;
    }
    .team-section.style-2 {
        padding: 90px 0 25px;
    }
    .testimonial-section.style-2 {
        padding: 87px 0 100px;
    }
    .boxed {
        width: calc(100% - 45px);
        margin: 0 26px;
    }
    .marquee-section.style-2 {
        padding: 25px 0 96px;
    }
    .service-section.style-3 {
        padding: 80px 20px;
    }
    .breatcome-section {
        background-size: cover;
        margin-top: 0;
    }
    .breatcome-content h1 {
        font-size: 50px;
    }
    .style-3.about-section .about-thumb img {
        padding: 0;
    }
    .style-3.about-section .about-thumb {
        padding-bottom: 30px;
    }
    .style-3 .counter-right-side {
        width: auto;
    }
    .error-section {
        padding: 90px 0;
    }
    .error-content h1 {
        font-size: 160px;
        width: 460px;
        height: 259px;
    }
    .style-1 .testi-single-box {
        margin-bottom: 35px;
    }
    iframe {
        width: 100%;
    }
    .upp.style-2 .testi-single-box {
        padding: 58px 35px 38px;
    }
    .upp.style-2 .testi-bg .user-info {
        padding: 0;
        margin: 30px 12px 0 0;
    }
    .upp.style-2 .user-info {
        padding: 25px 15px 25px 1px;
        margin: 0 10px 0 0;
    }
    .upp.style-2 .user-name h4 {
        font-size: 20px;
    }
    .people-pic img {
        margin-right: 0;
        width: 62%;
    }
    .upp.style-2 .testi-desc p {
        font-size: 18px;
    }
    .faq-section .tab_container {
        padding: 5px 0 60px;
    }
    .blog-single-box.blog_lists {
        display: block;
    }
    .comment-bx {
        padding: 47px 30px 60px;
    }
    .blog-details-thumb {
        margin-bottom: 30px;
    }
    p.desc-style1 {
        margin-right: 0;
    }
    .footer-bottom-menu ul li {
        margin-left: 0;
        padding-right: 10px;
        margin-top: 10px;
    }
    .service-section.style-3 .mediket-section-title.home-2 {
        padding-left: 0;
    }
    .mediket-section-title.home-2 h1 {
        font-size: 30px;
    }
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
    .footer-bottom-menu.text-right,
    .mediket-btn.text-right,
    .team-section .text-right {
        text-align: left !important;
    }
    .case_list .owl-nav,
    .case_study_sextion .counter-single-box,
    .contact-service-box:before,
    .footer_title h2:before,
    .hero-socail-icon,
    .hero-thumb,
    .mediket-subscribe .mediket-button a,
    .sanjiva-right-side,
    .testi-shp,
    .testimonal-thumb,
    .topber_area {
        display: none;
    }
    .sticky {
        position: absolute !important;
    }
    .hero-section {
        height: 700px;
    }
    .hero-content h1 {
        font-size: 35px;
        line-height: 50px;
    }
    .hero-btm-boxs:before {
        right: 39%;
    }
    .mediket-section-title h1 {
        font-size: 25px;
        line-height: 40px;
    }
    .hero-btm-boxs {
        gap: 29px;
    }
    .blog-meta span,
    .mediket-hero-content h4 {
        font-size: 14px;
    }
    .about-serction.style-2 .about_right_side,
    .about-thumb,
    .blog-details-comment.reply,
    .testi_main_bx,
    .testimonial-section.style-2 .mediket-section-title {
        margin-left: 0;
    }
    .about-img img,
    .about-thumb img,
    .mediket-thumb img,
    .testi-thumb img {
        width: 100%;
    }
    .single-service-box {
        padding: 21px 15px 22px;
    }
    .service-content h3 {
        font-size: 20px;
    }
    .service-icon {
        right: 26px;
        top: 18px;
    }
    .single_service_inner {
        gap: 20px;
    }
    .pricing-section,
    .service-section,
    .team-section {
        padding: 90px 0 70px;
    }
    .service-thumb img {
        width: inherit;
    }
    .why-choose-us-serction {
        padding: 90px 0 100px;
    }
    .contact-with-mediket,
    .style-2.contact-with-mediket {
        top: 0;
    }
    .case_item_left_side,
    .style-3.about-section .about-thumb img {
        padding: 0;
    }
    .case_study_sextion {
        background: #041c33;
        padding: 100px 25px 90px;
    }
    .team-section .text-right {
        margin-top: 40px;
    }
    .subscribe-title h1 {
        font-size: 21px;
    }
    .subscribe_right_side {
        margin: 21px 0 0;
    }
    .appoinment-section {
        padding: 100px 25px;
    }
    .contact-form-box {
        padding: 67px 30px 84px;
        margin-top: 30px;
    }
    .testimonial-section {
        padding: 100px 0 95px;
    }
    .testi-thumb {
        bottom: 0;
        margin-bottom: 30px;
    }
    .blog-section {
        padding: 90px 0 60px;
    }
    .mediket-btn.text-right {
        margin: 25px 0 0;
    }
    .brand-section {
        padding: 0 0 95px;
    }
    .footer_title h2,
    .testimonial-section.style-2.upp .user-name h4 {
        font-size: 17px;
    }
    .footer-section:before {
        bottom: 112px;
    }
    .footer-thumb1 {
        bottom: 113px;
        right: 9px;
    }
    .hero-content.style-two h1 {
        font-size: 30px;
        line-height: 50px;
    }
    .about-serction.style-2,
    .team-details-area {
        padding: 100px 0;
    }
    .about-serction.style-2 .about-thumb.right_side {
        margin-top: 19px;
        margin-left: 0;
    }
    .about-serction.style-2 .mediket-section-title.home-2 h1 {
        font-size: 25px;
        line-height: 41px;
    }
    .style-2.about-serction .mediket-section-title p {
        width: 99%;
    }
    .mediket-section-title.home-2 h1 {
        font-size: 30px;
    }
    .service-section.style-2 {
        padding: 87px 14px 70px;
    }
    .team-section.style-2 {
        padding: 90px 0 25px;
    }
    .testimonial-section.style-2 {
        padding: 87px 0 100px;
    }
    .boxed {
        width: calc(100% - 0px);
        margin: 0;
    }
    .marquee-section.style-2 {
        padding: 25px 0 96px;
    }
    .pricing-section .mediket-section-title h1 {
        font-size: 22px;
    }
    .service-section.style-3 {
        padding: 80px 20px;
    }
    .breatcome-section {
        background-size: cover;
        margin-top: 0;
    }
    .breatcome-content h1 {
        font-size: 42px;
    }
    .service-section.style-4 .single-service-box .service-thumb img {
        width: 100%;
        margin-bottom: 10px;
    }
    .blog-single-box.blog_lists,
    .service-section.style-4 .single-service-box .single_service_inner {
        display: block;
    }
    .service-section.style-4 .single-service-box .service-icon {
        right: 34px;
        top: 37px;
    }
    .style-3.about-section .about-thumb {
        padding-bottom: 30px;
    }
    .style-3 .counter-right-side {
        width: auto;
    }
    .style-2 .testi-single-box {
        padding: 35px 30px 20px;
    }
    .style-2 .testi-quote2 {
        right: 12px;
    }
    .style-2 .testi-quote2 img {
        width: 78%;
    }
    .mediket-title h2,
    h3.blog-dtls-title3 {
        font-size: 25px;
    }
    .accordion li a {
        padding: 16px 53px 16px 20px;
    }
    .accordion li a span {
        font-size: 18px;
        padding: 0 7px 0 0;
    }
    .error-section {
        padding: 90px 0;
    }
    .error-content h1 {
        font-size: 112px;
        width: 370px;
        height: 223px;
        line-height: 220px;
    }
    .style-1 .testi-single-box {
        margin-bottom: 35px;
    }
    iframe {
        width: 100%;
    }
    .accordion2 li a,
    .upp.style-2 .testi-desc p {
        font-size: 18px;
    }
    .upp.style-2 .testi-single-box {
        padding: 58px 35px 38px;
    }
    .upp.style-2 .testi-bg .user-info {
        padding: 0;
        margin: 30px 12px 0 0;
    }
    .upp.style-2 .user-info {
        padding: 25px 15px 25px 1px;
        margin: 0 10px 0 0;
    }
    .testimonial-section.style-2.upp .people-pic img {
        margin-right: 0;
        width: 62%;
    }
    .upp.style-2 .user-name h6 {
        font-size: 15px;
    }
    .blog-icon {
        padding-right: 0;
        margin-right: 0;
        margin-top: 0;
    }
    .mediket-blog {
        padding: 30px 20px 14px;
    }
    .blog-desc p {
        font-size: 16px;
    }
    .upp.style-2.accordion li a {
        font-size: 14px;
        line-height: 20px;
    }
    .faq-section .tab_container {
        padding: 0 0 60px;
    }
    .blog-social-tags a {
        padding: 4px 14px;
        font-size: 14px;
    }
    p.desc-style1 {
        margin-right: 0;
        font-size: 15px;
    }
    .comment-bx {
        padding: 47px 30px 60px;
    }
    .check_bx.two p {
        font-size: 13px;
    }
    .blog-details-single-items {
        padding: 40px 19px 20px 21px;
    }
    .blog-content-text.text-left h2 {
        font-size: 21px;
        line-height: 36px;
    }
    p.qouik2 {
        margin: 21px 0 42px;
    }
    .service-section.style-3 .mediket-section-title.home-2 {
        padding-left: 0;
    }
    .menu-btn {
        top: -20px !important;
    }
}
@media only screen and (min-width: 100px) and (max-width: 767px) {
    .footer-bottom-menu.text-right,
    .mediket-btn.text-right,
    .team-section .text-right {
        text-align: left !important;
    }
    .about-counter-single-box:before,
    .appoinment-section .contact_thumb,
    .blog-meta span.left:before,
    .blog-social-tags,
    .case_list .owl-nav,
    .case_study_sextion .counter-single-box,
    .contact-service-box:before,
    .counter-single-box.bx-2,
    .footer-thumb1,
    .footer_title,
    .form-box:before,
    .hero-content.style-two h4 img,
    .hero-socail-icon,
    .hero-thumb,
    .mediket-subscribe .mediket-button a,
    .sanjiva-right-side,
    .service-thumb,
    .team-single-boxs .team-btn,
    .testi-shp,
    .testimonal-thumb,
    .topber_area {
        display: none;
    }
    .menu-btn {
        top: -20px !important;
    }
    .sticky {
        position: absolute !important;
    }
    .hero-section {
        height: 700px;
    }
    .hero-content h1 {
        font-size: 20px;
        line-height: 35px;
    }
    .hero-section.hero_two {
        height: 500px;
    }
    .hero-content.style-two h1,
    .sanjiva-section-title h1,
    .sanjiva-section-title.home-2 h1 {
        font-size: 30px;
        line-height: 38px;
    }
    .about-shape img {
        margin-bottom: 55px;
        margin-top: 20px;
    }
    .about-counter-single-box {
        text-align: center;
    }
    .hero-btm-boxs:before {
        right: 39%;
    }
    .mediket-section-title h1 {
        font-size: 15px;
        line-height: 28px;
    }
    .blog-single-box.blog_lists,
    .hero-btm-boxs,
    .mediket-choose-box,
    .testi-single-box.bx-2 .user-info {
        display: block;
    }
    .mediket-blog,
    .post-comment,
    .post-comment2 {
        display: inherit;
    }
    .author-bio h3,
    .call-info_text h5,
    .mediket-company-desc p,
    .mediket-hero-content h4,
    .pricing-section .mediket-section-title h1 {
        font-size: 14px;
    }
    .about-serction.style-2 .about_right_side,
    .about-thumb,
    .blog-details-comment.reply,
    .testi_main_bx,
    .testimonial-section.style-2 .mediket-section-title {
        margin-left: 0;
    }
    .about-img img,
    .about-thumb img,
    .project-content,
    .style-2 .testi-thumb img,
    .style-2.about-serction .sanjiva-section-title p,
    .team-thumb img,
    .testi-thumb img {
        width: 100%;
    }
    .feature-single-box {
        padding: 29px 20px 102px;
    }
    .breatcome-item {
        display: none;
    }
    .treatment_accord {
        margin-top: 25px;
    }
    .list_data1 ul li a {
        line-height: 27px;
    }
    h4 {
    font-size: 20px;
}
    .style-2.about-serction .sanjiva-section-title p {
        padding: 0 !important;
        text-align: left;
    }
    .about-thumb img {
        margin-bottom: 25px;
    }
    .bx-2.feature-single-box {
        padding: 29px 20px 39px;
        background: #7e196a;
    }
    .feature-single-box.bx-3 {
        padding: 29px 20px 40px;
    }
    .single-service-box {
        padding: 21px 15px 22px;
    }
    .service-thumb img {
        width: 100%;
    }
    .accordion-content h2,
    .appoinment_contnet h2,
    .service-content h3,
    .team-content h2,
    .team-details-title h2 {
        font-size: 20px;
    }
    .service-icon {
        right: 26px;
        top: 18px;
    }
    .single_service_inner {
        gap: 20px;
    }
    .pricing-section,
    .service-section,
    .team-section {
        padding: 90px 0 70px;
    }
    .about-serction,
    .why-choose-us-serction {
        padding: 90px 0 100px;
    }
    .contact-with-mediket {
        padding: 48px 20px 42px;
        top: 0;
    }
    .mediket-choose-icon {
        margin-bottom: 25px;
    }
    .case_item_left_side,
    .prossess-ber-plugin,
    .style-3.about-section .about-thumb img,
    .team-details-content {
        padding: 0;
    }
    .case_study_sextion {
        background: #041c33;
        padding: 100px 25px 90px;
    }
    .team-section .text-right {
        margin-top: 40px;
    }
    .team-thumb::before {
        width: 244px;
        height: 245px;
    }
    .footer_widget_upper {
        justify-content: start;
        padding-bottom: 30px;
        margin-bottom: -5px;
    }
    .subscribe-title h1 {
        font-size: 21px;
    }
    .subscribe_right_side {
        margin: 21px 0 0;
    }
    .counter-single-box.bx-1 {
        gap: 12px;
    }
    .about-serction.style-2,
    .appoinment-section,
    .service-section.style-3,
    .testimonial-section {
        padding: 40px 0;
    }
    .contact-form-box {
        padding: 30px 30px 40px;
        margin-top: 0;
    }
    .blog-meta span,
    .category-content h6,
    .check_bx p,
    .doctor-content h3,
    .mediket-section-title h4 {
        font-size: 13px;
    }
    button.submit-btn {
        padding: 12px 21px;
        font-size: 13px;
    }
    .testi-thumb {
        bottom: 0;
        right: 0;
        margin-bottom: 30px;
    }
    .blog-desc p,
    .footer_title h2,
    .mediket-content h3,
    .testimonial-section.style-2.upp .user-name h4,
    .user-name h4,
    h3.blog-dtls-title3 {
        font-size: 17px;
    }
    .testi-content {
        padding: 40px 15px 18px;
    }
    .service-contents h3,
    .testi-desc p,
    .upp.style-2 .user-name h6,
    p.posts-reply {
        font-size: 15px;
    }
    .blog-section {
        padding: 90px 0 60px;
    }
    .blogs-category ul li {
        font-size: 11px;
    }
    .blog-title h2 a,
    .mediket-title h2,
    .project-content h2,
    .services-title h3 {
        font-size: 18px;
    }
    .mediket-btn.text-right {
        margin: 25px 0 0;
    }
    .brand-section {
        padding: 0 0 95px;
    }
    h4.widget-title {
        font-size: 22px;
        padding: 18px 0 0;
    }
    .footer-section:before {
        bottom: 110px;
    }
    .footer-bottom-menu ul li a {
        font-size: 9px;
    }
    .footer-info h5 {
        padding-right: 25px;
    }
    .style-two.hero-content {
        padding-left: 20px;
        padding-right: 20px;
    }
    .hero-content.style-two p {
        width: 94%;
        margin: 17px 0 25px;
    }
    .blog-details-single-items .blog-icon,
    .hero-section.hero_two .mediket-hero-icon {
        float: inherit;
    }
    .about-serction.style-2 .about-thumb.right_side {
        margin-top: 19px;
        margin-left: 0;
    }
    .about-serction.style-2 .mediket-section-title.home-2 h1 {
        font-size: 16px;
        line-height: 32px;
    }
    .style-2.about-serction .mediket-section-title p {
        width: 99%;
    }
    .mediket-section-title.home-2 h1 {
        font-size: 19px;
        line-height: 33px;
    }
    .service-section.style-2 {
        padding: 87px 14px 70px;
    }
    .team-section.style-2 {
        padding: 90px 0 25px;
    }
    .testimonial-section.style-2 {
        padding: 87px 0 100px;
    }
    .testi-single-box.bx-2 .user-name h4 {
        margin: 14px 0 0;
        font-size: 17px;
    }
    .boxed {
        width: calc(100% - 20px);
        margin: 0 0 0 10px;
    }
    .marquee-section.style-2 {
        padding: 25px 0 96px;
    }
    .pricing-single-item {
        padding: 42px 20px 40px;
    }
    .pricing-single-item .header-button a {
        padding: 11px 67px;
    }
    .single-service-box.bx-3 .service-thumb {
        height: inherit;
        display: block;
    }
    .breatcome-section {
        background-size: cover;
        margin-top: 0;
    }
    .breatcome-content h1,
    .style-3 .odometer-wrapper.counter-box-title h1 {
        font-size: 30px;
    }
    .style-3.about-section .about-thumb {
        padding-bottom: 30px;
    }
    .style-3 .counter-right-side {
        width: auto;
        text-align: center;
    }
    .style-3 .odometer-wrapper.counter-box-title {
        display: inline-block;
    }
    .mission-vission-single-box {
        padding: 35px 25px 15px;
    }
    .barfiller .tip,
    .m_v-ssion-desc p,
    .mediket-content p,
    .prossess-ber-plugin span,
    .services-desc p,
    .upp.style-2 .testi-desc p,
    .upp.style-2.accordion li a {
        font-size: 16px;
    }
    .style-2 .testi-single-box {
        padding: 35px 30px 20px;
    }
    .style-2 .testi-quote2 {
        right: 12px;
    }
    .style-2 .testi-quote2 img {
        width: 78%;
    }
    .single-services-box {
        padding: 38px 25px 32px;
    }
    .mediket-single-box {
        padding: 35px 25px 20px;
    }
    .mediket-icons {
        float: left;
        margin-bottom: 30px;
        margin-right: 15px;
    }
    .mediket-blog {
        padding: 10px 20px 10px;
        display: flex;
    }
    .blog-icon {
        padding-right:15px;
        margin: 0;
    }
    .accordion li a {
        font-size: 15px;
        padding: 16px 50px 15px 12px;
        line-height: 18px;
    }
    .accordion li a span {
        font-size: 18px;
        padding: 0 7px 0 0;
    }
    .accordion li p {
        font-size: 15px;
        padding: 24px 5px 10px;
    }
    .mediket-category-box {
        padding: 20px 25px 24px;
    }
    .error-service-content {
        height: 630px;
    }
    .error-section {
        padding: 90px 0;
    }
    .error-content h1 {
        font-size: 72px;
        width: 220px;
        height: 169px;
        line-height: 169px;
    }
    .style-1 .testi-single-box {
        margin-bottom: 35px;
        padding: 60px 30px;
    }
    .mediket-section.style-2 .blog-title h2 a {
        font-size: 17px;
        line-height: 24px;
    }
    .mediket-category-box.responsive {
        padding: 20px 13px 24px 25px;
        margin-bottom: 20px;
    }
    .category-content {
        padding-left: 0px;
    }
    h3 {
    font-size: 20px;
}
    .post-thumb a img {
        width: 60px !important;
        height: 60px !important;
    }
    .category-content h4 a {
        font-size: 15px;
        line-height: 19px;
    }
    .mediket-thumb img {
        border-radius: 20px;
        width: 100%;
    }
    .post-content {
        margin: 25px 0 0 30px;
    }
    .post-comment2 {
        margin-left: 0;
    }
    .column .breatcome-content h1,
    .head-title h3 {
        font-size: 26px;
    }
    .custom-scroll {
        padding: 0 5px 0 0;
    }
    iframe {
        width: 100%;
    }
    .accordion2 li a {
        font-size: 16px;
        padding: 16px 0 16px 10px;
    }
    .project-icon a {
        top: 20px;
    }
    .details .breatcome-content h1 {
        font-size: 27px;
    }
    .team-details {
        padding: 30px;
    }
    .upp.style-2 .testi-single-box {
        padding: 58px 25px 38px;
    }
    .upp.style-2 .testi-bg .user-info {
        padding: 0;
        margin: 30px 12px 0 0;
    }
    .upp.style-2 .user-info {
        padding: 25px 15px 25px 1px;
        margin: 0 10px 0 0;
    }
    .testimonial-section.style-2.upp .people-pic img {
        margin-right: 0;
        width: 62%;
    }
    .upp.style-2 .testi-bg .testi-single-box {
        padding: 5px 25px 40px;
    }
    .upp.style-2 .testi-quote2 {
        right: 3px;
        bottom: 42px;
    }
    ul.mediket-service li {
        padding: 8px 12px;
        height: 44px;
    }
    .form-box select {
        margin-bottom: 20px;
    }
    .team-details-area {
        padding: 100px 0;
    }
    .team-detail-title h2 {
        font-size: 29px;
    }
    .style-2.contact-with-mediket {
        top: 0;
    }
    .faq-section .tab_container {
        padding: 0 0 60px;
    }
    ul.list_category li a {
        font-size: 10px;
        padding: 5px 12px;
    }
    .blog-details_itm {
        padding: 20px 10px 0;
    }
    .blog-content-text.text-left h2 {
        font-size: 22px;
        line-height: 33px;
    }
    .blog-meta span,
    .blog-meta span:last-child {
        padding-left: 6px;
    }
    .blog-meta span.left,
    .service-section.style-3 .mediket-section-title.home-2 {
        padding-left: 0;
    }
    p.desc-style1,
    p.qouik {
        margin-right: 0;
    }
    .contact-service-box {
            padding: 40px 0 0px;
    }
    .google-map {
            margin-bottom: 30px;
    }
    .about_right_side {
        margin-left: 0 !important;
    }
    .blog-details-single-items {
        display: block;
        padding: 10px 13px;
    }
    .blog-details-list {
            padding-bottom: 20px;
    }
    ul.blog-details-list li {
        margin-bottom: 9px;
    }
    .blog-details-thumb {
        margin-bottom: 30px;
    }
    .details_rcnt .category-content h4 a {
        font-size: 14px;
        line-height: 18px;
    }
    .details_rcnt {
        padding: 25px 21px 1px;
        margin-top: 20px;
    }
    .comment-bx {
        padding: 20px 10px 22px;
    }
    .blog-details-comment-thumb {
        float: inherit;
        margin-bottom: 10px;
    }
    .about_list_item {
        padding: 24px 0 25px 15px;
    }
    .about-service-list ul li {
        font-size: 13px;
        line-height: 25px;
    }
    .btn-dark-custom,
    .btn-rounded-custom {
        padding: 10px 15px;
        margin: 0;
    }
}
@media (min-width: 100px) and (max-width: 991px) {
    .w-75 {
        width:100% !important;
    }
	.whychoose.inner .item {
	    min-height: auto;
} 
.details_rcnt {
	min-height: auto;
	margin-bottom: 20px;
}

    .menu-btn,
    .menu-close-btn {
        cursor: pointer;
        position: absolute;
    }
    .meedy_nav_manu.style-2 {
        padding: 20px;
    }
    .side-bar {
        background: #9a1b72;
        backdrop-filter: blur(15px);
        width: 350px;
        height: 100vh;
        position: fixed;
        top: 0;
        left: -350px;
        overflow-y: auto;
        transition: left 0.6s;
        display: block;
        z-index: 999999;
    }
    .side-bar::-webkit-scrollbar {
        width: 0;
    }
    .side-bar.active {
        left: 0;
    }
    .side-bar .menu {
        width: 100%;
        margin-top: 45px;
    }
    .side-bar .menu .item {
        position: relative;
        cursor: pointer;
    }
    .side-bar .menu .item a {
        color: #fff;
        font-size: 18px;
        text-decoration: none;
        display: block;
        padding: 5px 30px;
        line-height: 40px;
        font-weight: 500;
    }
    .side-bar .menu .item a:hover {
        background: #33363a;
        transition: 0.3s;
    }
    .side-bar .menu .item i {
        margin-right: 15px;
    }
    .side-bar .menu .item a .dropdown {
        position: absolute;
        right: 0;
        margin: 12px;
        transition: 0.3s;
        color: #fff;
    }
    .side-bar .menu .item .sub-menu {
        background: #262627;
        padding: 10px 0 15px;
        display: none;
    }
    .side-bar .menu .item .sub-menu a {
        padding-left: 40px;
    }
    .side-bar .menu .item .sub-menu .sub-menu a {
        padding-left: 60px;
    }
    .side-bar .menu .item .sub-menu .sub-menu .sub-menu a {
        padding-left: 80px;
    }
    .side-bar .rotate {
        transform: rotate(90deg) !important;
    }
    .menu-close-btn {
        font-size: 23px;
        right: 0;
        margin: 15px;
    }
    .menu-close-btn i {
        color: #fff;
    }
    .menu-btn {
        font-size: 25px;
        margin: 11px 10px;
        right: -10px;
        display: block;
    }
    .menu-btn i {
        color: #9a1b72;
    }
}
